Mistral AIमुफ़्तपरिचालन में
Codestral Latest
API मॉडल नाम: codestral-latest
Codestral Latest, Mistral AI का चैट मॉडल है, जिसे Api.Airforce एकीकृत API पर परोसा जाता है। यह मुफ्त टियर पर बिना किसी प्रति-टोकन लागत के उपलब्ध है। इसे एक की के साथ OpenAI-संगत API के माध्यम से एक्सेस करें, Api.Airforce पर 100+ अन्य मॉडलों के साथ।
मूल्य निर्धारण
विनिर्देश
- प्रदाता
- Mistral AI
- प्रकार
- चैट मॉडल
Codestral Latest किस काम के लिए उपयोग होता है?
- चैटबॉट और असिस्टेंट — संवादात्मक AI, ड्राफ्टिंग, सारांश और Q&A।
Codestral Latest बनाम समान मॉडल
| मॉडल | इंटेलिजेंस | संदर्भ | इनपुट / 1M | आउटपुट / 1M |
|---|---|---|---|---|
| Codestral Latest | — | — | मुफ़्त | मुफ़्त |
| Codestral | — | — | मुफ़्त | मुफ़्त |
| Devstral | — | — | मुफ़्त | मुफ़्त |
| Devstral Latest | — | — | मुफ़्त | मुफ़्त |
कीमतें Api.Airforce की pay-as-you-go दरें हैं, प्रति 1M token। संदर्भ अधिकतम इनपुट लंबाई है।
संबंधित मॉडल
CodestralMistral AI · मुफ़्तDevstralMistral AI · मुफ़्तDevstral LatestMistral AI · मुफ़्तDevstral Medium LatestMistral AI · मुफ़्तMagistral Small LatestMistral AI · मुफ़्तMinistral 14bMistral AI · मुफ़्तMinistral 14b LatestMistral AI · मुफ़्तMinistral 3bMistral AI · मुफ़्तMinistral 3b LatestMistral AI · मुफ़्तMinistral 8bMistral AI · मुफ़्तMinistral 8b LatestMistral AI · मुफ़्तMistral Code Agent LatestMistral AI · मुफ़्त
Codestral Latest — अक्सर पूछे जाने वाले सवाल
- Codestral Latest की कीमत कितनी है?
- Codestral Latest फ्री टियर पर बिना किसी token लागत के उपलब्ध है — API key बनाएं और शुरू करें। पेड प्लान पर रेट लिमिट अधिक मिलती है।
- Codestral Latest क्या-क्या कर सकता है?
- Codestral Latest, Mistral AI का चैट मॉडल है, जिसे Api.Airforce API के ज़रिए एक्सेस किया जा सकता है।
- क्या Codestral Latest मुफ़्त में उपयोग किया जा सकता है?
- हाँ — Codestral Latest फ्री टियर पर है। इसे Api.Airforce API key से बिना किसी लागत के उपयोग करें।
- API के ज़रिए Codestral Latest का उपयोग कैसे करें?
- Codestral Latest OpenAI-compatible है। किसी भी OpenAI SDK को https://api.airforce/v1 पर पॉइंट करें और अपनी Api.Airforce API key के साथ मॉडल ID codestral-latest पास करें।
- Codestral Latest किसने बनाया है?
- Codestral Latest, Mistral AI का चैट मॉडल है, जिसे Api.Airforce के एकीकृत गेटवे के ज़रिए 100+ अन्य मॉडलों के साथ परोसा जाता है।
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
API के माध्यम से Codestral Latest का उपयोग करें
OpenAI-संगत — किसी भी OpenAI SDK को https://api.airforce/v1 पर इंगित करें और मॉडल के रूप में codestral-latest पास करें।
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "codestral-latest",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="codestral-latest",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "codestral-latest",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);